{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Actualités{% endblock %}
    {% block panel_body %}
        {{ form_row(form.title) }}
        {{ form_row(form.description) }}
        {{ form_row(form.file) }}
        {{ form_row(form.link) }}
        {{ form_row(form.referedGroups) }}
    {% endblock %}
{% endembed %}